<div class="container py-3">
  <h2><%= t('.sign_in') %></h2>

  <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
    <div class="field form-group">
      <%= f.label :email %><br />
      <%= f.email_field :email, autofocus: true, autocomplete: "email", class: 'form-control' %>
    </div>

    <div class="field form-group">
      <%= f.label :password %><br />
      <%= f.password_field :password, autocomplete: "current-password", class: 'form-control' %>
    </div>

    <% if devise_mapping.rememberable? %>
      <div class="field form-group form-check">
        <%= f.check_box :remember_me, class: 'form-check-input' %>
        <%= f.label :remember_me, class: 'form-check-label' %>
      </div>
    <% end %>

    <div class="actions">
      <%= f.submit t('.sign_in'), class: 'btn btn-primary' %>
    </div>
  <% end %>

  <%= render "devise/shared/links" %>
</div>
